package emps.v4_rekordy;

import java.util.List;

public class P0_TestOdczytu {

    public static void main(String[] args) {
        List<Employee> emps = ObslugaCSV.wczytajDane("pliki/emps.csv");
        System.out.println("Odczytano " + emps.size() + " rekordów:");
        for(Employee emp : emps) {
            System.out.println(emp);
        }
    }

}
